html { height:auto; min-height:100%; }
body   { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #e6e6e6; background-image: url("../img-bg/ps_body-bg.gif"); background-repeat: repeat-x; margin: 0; padding: 0; height: auto; min-height: 100% }
a     { text-decoration: underline }
.weiss { color: white; text-decoration: underline }
a:active   { }
a:hover   { text-decoration: none }
a:visited  { }
/*Aufbau Seitenhintergrund*/
#content { background-image: url("../img-bg/pss_seitenfuss-bg.jpg"); background-repeat: repeat-x; background-position: 0 bottom }
#main    { background-color: white; background-image: url("../img-bg/pss-content-bg.gif"); background-repeat: repeat-x; margin: 0 auto; z-index: 2; width: 980px; height: auto; min-height: 100% }
/*Aufbau Content*/
#claim  { width: 980px; height: 50px }
#menue { width: 980px; height: 32px }
#keyvisual   { margin-top: 35px; margin-right: 5px; margin-left: 5px; width: 970px; height: 140px }
#logo  { position: absolute; z-index: 1; width: 970px; height: 140px }
#content-home  { padding: 30px; width: 980px; height: auto }
/*Navigation-Home*/
#navigation  { background-image: url("../img_bg/wl_navigation-bg.png"); text-align: center; width: 980px; height: 31px }
/*Navigation-Folgeseiten*/
#button0 a   { color: #507878; font-weight: normal; text-decoration: none; background-image: url("../img-navigation/ps_home_1.gif"); background-repeat: no-repeat; display: block; margin-left: 45px; width: 99px; height: 31px; float: left }
#button0 a:hover   { color: white; font-size: 12px; text-decoration: none; background-image: url("../img-navigation/ps_home_2.gif"); background-repeat: no-repeat; display: block }
#button1 a   { color: #507878; font-weight: normal; text-decoration: none; background-image: url("../img-navigation/ps_beratung_1.gif"); background-repeat: no-repeat; display: block; margin-left: 44px; width: 92px; height: 31px; float: left }
#button1 a:hover  { color: white; font-size: 12px; text-decoration: none; background-image: url("../img-navigation/ps_beratung_2.gif"); background-repeat: no-repeat; display: block }
#button2 a   { color: #507878; font-weight: normal; text-decoration: none; background-image: url("../img-navigation/ps_dientsleistungen_1.gif"); background-repeat: no-repeat; display: block; margin-left: 44px; width: 130px; height: 31px; float: left }
#button2 a:hover  { color: white; font-size: 12px; text-decoration: none; background-image: url("../img-navigation/ps_dientsleistungen_2.gif"); background-repeat: no-repeat; display: block }
#button3 a   { color: #507878; font-weight: normal; text-decoration: none; background-image: url("../img-navigation/ps_sicherheit_1.gif"); background-repeat: no-repeat; display: block; margin-left: 44px; width: 121px; height: 31px; float: left }
#button3 a:hover  { color: white; font-size: 12px; text-decoration: none; background-image: url("../img-navigation/ps_sicherheit_2.gif"); background-repeat: no-repeat; display: block }
#button4 a   { color: #507878; font-weight: normal; text-decoration: none; background-image: url("../img-navigation/ps_stellenangebote_1.gif"); background-repeat: no-repeat; display: block; margin-left: 44px; width: 143px; height: 31px; float: left }
#button4 a:hover  { color: white; font-size: 12px; text-decoration: none; background-image: url("../img-navigation/ps_stellenangebote_2.gif"); background-repeat: no-repeat; display: block }
#button5 a   { color: #507878; font-weight: normal; text-decoration: none; background-image: url("../img-navigation/ps_kontakt_1.gif"); background-repeat: no-repeat; display: block; margin-left: 44px; width: 84px; height: 31px; float: left }
#button5 a:hover  { color: white; font-size: 12px; text-decoration: none; background-image: url("../img-navigation/ps_kontakt_2.gif"); background-repeat: no-repeat; display: block }
/*Infobox*/
#infobox-home { background-image: url("../img-bg/ps-infobox-bg.jpg"); margin-top: 10px; margin-left: 480px; padding: 25px; position: absolute; z-index: 2; width: 430px; height: 240px }
#infobox-home-bild  { margin-right: 20px; width: 165px; height: 245px; float: left }
/*Breadcrump*/
#breadcrump   { color: white; background-repeat: no-repeat; padding-top: 10px; padding-right: 20px; padding-left: 5px; width: 945px; height: 35px; border-right: 5px solid white; border-left: 5px solid white }
#breadcrump-rechts  { color: white; text-align: right; width: 445px; float: right }
#breadcrump-links   { color: white; width: 500px; float: right }
/*Content*/
.content-box  { margin-top: 30px; margin-left: 169px; width: 730px; height: auto; min-height: 240px }
.content-headline   { color: black; font-size: 20px; margin-bottom: 20px; width: 730px; height: 30px; border-bottom: 5px solid #000080 }
.content-bild  { margin-right: 60px; margin-bottom: 20px; width: 180px; height: 120px; float: left }
.content-text  { margin-left: 240px; width: 490px }
.content-box-dienstleistungen  { margin-top: 30px; margin-left: 169px; width: 730px; height: auto; min-height: 180px }
.content-dienstleistungen { margin-left: 240px; width: 490px }
/*Seitenfu§*/
#seitenfuss { width: 980px; height: 69px }
#seitenfuss-adresse  { width: 980px; height: 32px }
#seitenfuss-nav  { background-image: url("../img-seitenfuss/ps-seitenfuss-nav.gif"); padding-top: 14px; width: 980px; height: 23px }
/*Navigation*/
#seitenfuss-navigation    { text-align: center; width: 980px; height: 13px }
#seitenfuss-button1 a   { color: #507878; font-weight: normal; text-decoration: none; background-image: url("../img-seitenfuss-navigation/ps_impressum_1.gif"); background-repeat: no-repeat; display: block; margin-left: 290px; width: 121px; height: 13px; float: left }
#seitenfuss-button1 a:hover   { color: white; font-size: 12px; text-decoration: none; background-image: url("../img-seitenfuss-navigation/ps_impressum_2.gif"); background-repeat: no-repeat; display: block }
#seitenfuss-button2 a   { color: #507878; font-weight: normal; text-decoration: none; background-image: url("../img-seitenfuss-navigation/ps_glossar_1.gif"); background-repeat: no-repeat; display: block; margin-left: 60px; width: 103px; height: 13px; float: left }
#seitenfuss-button2 a:hover   { color: white; font-size: 12px; text-decoration: none; background-image: url("../img-seitenfuss-navigation/ps_glossar_2.gif"); background-repeat: no-repeat; display: block }
#seitenfuss-button3 a   { color: #507878; font-weight: normal; text-decoration: none; background-image: url("../img-seitenfuss-navigation/ps_faq_1.gif"); background-repeat: no-repeat; display: block; margin-left: 60px; width: 69px; height: 13px; float: left }
#seitenfuss-button3 a:hover   { color: white; font-size: 12px; text-decoration: none; background-image: url("../img-seitenfuss-navigation/ps_faq_2.gif"); background-repeat: no-repeat; display: block }
table { font-size: 12px }
.kontakt-line { border-bottom: 5px solid maroon }
